{% load static %}
<footer class="text-center">
    <div class="container">
        <div class="row justify-content-md-center">
            <div class="col col-lg-8">
                <div class="content">
                    <h4>{{ site.name }}</h4>
                    <img class="w-75 mb-1 mt-1" src="{% static 'assets/img/svg/line-01.svg' %}" alt="" />
                    <p>{{ site.footer }}</p>
                    <div class="socials">
                        <ul class="list-unstyled">
                            <li>
                                <a href="{{ site.facebook }}" target="_blank">
                                    <div class="circle bordered">
                                        <i class="pink-light fab fa-facebook"></i>
                                    </div>
                                </a>
                            </li>
                            <li>
                                <a href="{{ site.insta }}" target="_blank">
                                    <div class="circle bordered">
                                        <i class="pink-light fab fa-instagram"></i>
                                    </div>
                                </a>
                            </li>
                            <li>
                                <a href="mailto:{{ site.mail }}" target="_blank">
                                    <div class="circle bordered">
                                        <i class="pink-light fa fa-envelope"></i>
                                    </div>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="copyright mt-20 mb-20">&copy;Copyright 2019 - SageTeam</div>
            </div>
        </div>
    </div>
</footer>